/* Layout for desktop version */

body {
	font:normal 11px "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Verdana, Tahoma, sans-serif; letter-spacing:-.03em;
	background: #000;
}

div.clearfix:after {
	content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

a {
	color: #F05B21;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #999;
}
	
/* Header */

#header-wrapper {
	width: 960px;
	margin:0 auto;
	background: #000 url(../images/header.jpg) no-repeat;
	height: 250px;
}

body#landing #header-wrapper {
	background: none;
}

body#landing {
	background: #000 url(../images/intro.jpg) center top no-repeat
}

body#about #nav a.about, body#team #nav a.team, body#news #nav a.news, body#research #nav a.research, body#hardware #nav a.hardware, body#contact #nav a.contact {
	color: #fff;
	border-bottom: 2px solid #F05B21;
}

#landing-content {
	height: 500px;
}

#logo {
	float: left;
	padding: 110px 0 0 0;
	width: 960px;
}

#nav {
	padding: 30px 0 0 0;
	margin: 0;
	float: left;
}

#nav ul {
	list-style: none;
	float: right;
}

#nav li {
	list-style: none;
	display: inline;
	margin: 0 20px 0 0;
}

#nav a {
	text-transform: uppercase;
	color: #ccc;
	font-size: 15px;
	font-weight: normal;
	text-decoration: none;
	padding: 0 0 6px 0;
	line-height:35px;
	border-bottom: 1px solid #ccc;
}

#nav a:hover {
	border-bottom: 1px solid #F05B21;
	color: #fff;
}

#nav a.active {
	color: #fff;
	border-bottom: 2px solid #F05B21;
}

/* Content */

#content {
	padding: 0 0 30px 0;
	margin: 0 auto;
	width: 960px;
}

#content h2 {
	color: #808080;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 28px;
	margin: 0 0 20px 0;
	padding-bottom: 5px;
	border-bottom: 1px solid #333;
}

#content h3 {
	color: #ccc;
	font-weight: bold;
	font-size: 15px;
	margin: 20px 0 10px 0;
}
#content h4 {
	color:#AAA;
}
#content p {
	color: #999;
	font-size: 13px;
	line-height: 20px;
}

#learnmore {
	margin: 240px 0 0 67px;
}

div.module {
	padding: 0 10px 0 0;
	margin: 0 10px 20px 0;
	width: 300px;
	float: left;
	font-size: 11px;
}

div.last {
	border-right: none;
	margin: 0 0 20px 0;
}

div.news-date {
	color: #ccc;
}

#main-full {
	padding:0;
	margin:0;
	float: left;
	width:960px;
}

#main {
	padding:0;
	margin:0 40px 0 0;
	float: left;
	width: 620px;
}

#main ul, #main-full ul {
	color: #999;
}

#main ul li, #main-full ul li {
	margin-bottom: 15px;
	line-height: 20px;
}

#secondary {
	padding: 0;
	margin: 0;
	float: left;
	width: 300px;
}

ul.secondary-nav {
	padding: 0;
	margin: 0;
	list-style: none;
}

ul.secondary-nav li {
	list-style:none;
	padding:0;
	margin:0;
	border-bottom: 1px solid #fff;
}

ul.secondary-nav a {
	background: #F9F9F9;
	color: #7F7F7F;
	border-bottom: none;
	display: block;
	padding: 8px 15px;
	font-weight: normal;
}

ul.secondary-nav a:hover {
	color:#000;
}

ul.secondary-nav li a.active {
	background: #E4E4E4;
	color: #666;
	font-weight: bold;
	border-bottom: none;
	display: block;
}

div.team-block {
	float: left;
	width: 280px;
	margin-right: 35px;
	padding:0;
}

div.team-block .last {
	margin-right: 0;
}

div.team-block h3 {
	font-size: 16px!important;
	font-weight: normal;
	color:#fff!important;
	margin:0 0 5px 0!important;
}

div.team-block h3 span {
	font-size: 11px!important;
}

div.team-block h4 {
	font-size: 13px;
	font-weight: 600;
	color: #999;
}

div.team-block p {
	line-height: 18px!important;
	font-size: 13px!important;
}

div.team-block img {
	margin: 20px 0 10px 65px;
}

#footer {
	background: #000;
	color: #fff;
	font-size: 12px;
	clear: both;
	padding: 12px 0 100px 0;
}

#footer-wrapper {
	width: 960px;
	margin: 0 auto;
	padding: 10px 0 0 0;
	border-top: 1px solid #333;
}

#footer-wrapper p {
	font-size: 9px;
	color: #666;
	font-weight: normal;
	padding-top: 10px;
}

#footer-wrapper p a {
	padding-left: 0;
	font-size: 9px;
	color: #666;
	font-weight: normal;
	text-decoration: underline;
}

#footer a {
	font-size: 12px;
	color: #fff;
	border-bottom: none;
	padding-left: 10px;
}

#footer ul {
	padding: 0;
	margin: 0;
}

#footer li {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 18px;
}

#copy {
	margin-top: 10px;
	padding: 5px 0 15px 0;
}

/* Signup Form */

#signup_form {
	padding: 25px;
	margin: 10px 0 0 0;
	background: #f1f1f1;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

#signup_form h3 {
	padding: 0;
	margin: 10px 0 25px 0;
	font-size: 16px;
	font-weight: normal;
	color: #666;
}

form fieldset {
		margin: 0 0 10px 0;
}

label {
		display: block;
		font-size: 11px;
		line-height: 1.5;
		color: #999;
}
	
input.text-input,textarea.text-input {
		border: 1px solid #ccc;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		font-size: 15px;
		padding: 6px;
		width: 350px;
		margin-right: 5px;
		color: #333;
		outline: none;
}
	
button {
		float: left;
		margin: 0;
		font-size: 15px;
		background: #FF6600 url(../images/glass.png) repeat-x 0 50%;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border: none;
		padding: 8px 16px;
		color: #fff;
		cursor: pointer;
}

input.button:hover, input.button:focus {
		text-decoration: none;
		background-color: #CE5201;
}

/* Layout for mobile version */

@media handheld, only screen and (max-width: 767px) {

.examplecontainer {

body {

}

}


/* Provide higher res assets for iPhone 4 */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/* An example of how to override an image with one twice the size for iPhone 4. Specify the original pixel size with background-size.
.download {
background: url(../img/downarrow@2x.png) no-repeat;
background-size: 27px 28px;
}
*/

}
